LinuxQuestions.org
Review your favorite Linux distribution.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Distributions
User Name
Password
Linux - Distributions This forum is for Distribution specific questions.
Red Hat, Slackware, Debian, Novell, LFS, Mandriva, Ubuntu, Fedora - the list goes on and on... Note: An (*) indicates there is no official participation from that distribution here at LQ.

Notices

Reply
 
Search this Thread
Old 10-31-2013, 10:46 AM   #1
kaplan71
Member
 
Registered: Nov 2003
Posts: 718

Rep: Reputation: 39
Latest Apache and OpenSSL packages available for CentOS


Hello --

We are running CentOS 6.3 64-bit distribution on one of our servers, and I am involved in upgrading the Apache and OpenSSL packages. I completed an upgrade to both where the version of each that is installed on the server is the following:


Quote:
httpd 2.2.15-29.el6.centos
httpd-manual 2.2.15-29.el6.centos
httpd-tools 2.2.15-29.el6.centos
openssl 1.0.0-27.el6_4.2
openssl-devel 1.0.0-27.el6_4.2
Are these the latest versions of Apache and OpenSSL that are available to CentOS in package format? If not, what repository can I go to for the latest versions?

Thanks.
 
Old 11-01-2013, 12:26 PM   #2
DavidMcCann
Senior Member
 
Registered: Jul 2006
Location: London
Distribution: CentOS, Salix
Posts: 3,008

Rep: Reputation: 774Reputation: 774Reputation: 774Reputation: 774Reputation: 774Reputation: 774Reputation: 774
I'd stick to the official versions. Security patches are added from new versions to old ones by Red Hat, so a version can't be judged by its number.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
[SOLVED] Issue with SVN and the latest Openssl in 14.0 x64 D1ver Slackware 5 02-12-2013 03:48 AM
Upgrading openssl to the latest version spark Linux - Server 1 08-28-2012 12:03 PM
After upgrading to the latest OpenSSL patches... Josh000 Slackware 2 05-18-2010 12:45 AM
is it a better idea to migrate from the latest apache 1.3 to the latest apache 2.0? kublador Slackware 5 08-30-2004 04:06 PM
problem installing openssl packages toddsassaman Red Hat 4 09-08-2003 08:47 AM


All times are GMT -5. The time now is 05:46 AM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration